Bug 521237 - [RHEL 5] Hang on boot due to wrong APIC timer calibration [rhel-5.3.z]
Summary: [RHEL 5] Hang on boot due to wrong APIC timer calibration [rhel-5.3.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.3
Hardware: x86_64
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 503957 523280
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-04 13:38 UTC by RHEL Product and Program Management
Modified: 2015-05-05 01:17 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-29 16:10:30 UTC


Attachments (Terms of Use)
RHEL5.3.z fix for this issue (13.58 KB, patch)
2009-09-14 16:00 UTC, Prarit Bhargava
no flags Details | Diff
RHEL5.3.z fix for this issue (11.48 KB, patch)
2009-09-14 18:35 UTC, Prarit Bhargava
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1466 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-09-29 16:10:13 UTC

Description RHEL Product and Program Management 2009-09-04 13:38:23 UTC
This bug has been copied from bug #503957 and has been proposed
to be backported to 5.3 z-stream (EUS).

Comment 5 Prarit Bhargava 2009-09-14 16:00:48 UTC
Created attachment 360966 [details]
RHEL5.3.z fix for this issue

Comment 8 Prarit Bhargava 2009-09-14 18:35:27 UTC
Created attachment 360985 [details]
RHEL5.3.z fix for this issue

Comment 11 Jiri Pirko 2009-09-16 07:33:46 UTC
in kernel-2.6.18-128.8.1.el5

Comment 19 errata-xmlrpc 2009-09-29 16:10:30 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1466.html


Note You need to log in before you can comment on or make changes to this bug.